## rust-zmij 1.0.21

=== debian/changelog ===
rust-zmij (1.0.21-1) unstable; urgency=medium

  * Package zmij 1.0.21 from crates.io using debcargo 2.8.1 (Closes: #1128566)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 Feb 2026 10:43:05 +0100
