=== debian/control ===
Source: rust-zmij
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zmij]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zmij
Homepage: https://github.com/dtolnay/zmij
X-Cargo-Crate: zmij
X-Cargo-Crate-Version: 1.0.21

Package: librust-zmij-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-zmij+default-dev (= ${binary:Version}),
 librust-zmij-1-dev (= ${binary:Version}),
 librust-zmij-1+default-dev (= ${binary:Version}),
 librust-zmij-1.0-dev (= ${binary:Version}),
 librust-zmij-1.0+default-dev (= ${binary:Version}),
 librust-zmij-1.0.21-dev (= ${binary:Version}),
 librust-zmij-1.0.21+default-dev (= ${binary:Version})
Description: Double-to-string conversion algorithm based on Schubfach and yy - Rust source code
 Source code for Debianized Rust crate "zmij"
